<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="052c01813079ae5f86fb468a125301f0">
  <dict>
    <!--2021-09-17 15:13:25.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2021-09-17 15:13:25.000-->
    <int key="num_match">11</int>
    <!--2021-09-17 15:13:25.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
